.footer-section {
    background: $black-text;
    text-align: center;
    color: $white;
    padding-top: 30px;
    a {
        color: $white;
    }
    p {
        margin-bottom: 10px;
    }
    .copyright {
        display: block;
        width: 100%;
        padding: 10px 10px;
        background: $black;
        margin: 15px 0px 0px;
        font-size: 13px;
        color: #ffffff;
    }
}